Back to the stone age...

I know that Windows 2000 is not a supported platform for OE10.2A - this might be required since the .NET Framework 3.0 from Microsoft can't be installed on Windows 2000. It seems impossible to install an development license on OpenEdge 10.2A. The Progress installer checks for the .NET 3.0 Framework.

But this check is not made when installing a runtime (Client/Networking).

And once installed (the Infragistics reditributable files are also present in %DLC%\bin\infragistics) you can also use GUI for .NET (I tested some MS and IG controls in precompiled code). Of course I have .NET 2.0 installed on that machine.

Does anybody have an oppinion or experience on using GUI for .NET on Windows 2000?

I'm not looking for a general "it's an old, unsupported plaform and the client should update" type of recommendation.

I know this myself!